Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 16:08:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sally                    Bot:  Hi again! Bot:  Please enter your name Customer:  sally Bot:  Hi Sally ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:35 PM, 20th Mar                   mayar                   Hi Sally, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:36 PM, 20th Mar                     sally                    Hi I requested my refund to be returned to my credit card (payment method) why did it go to the splash credit           07:36 PM, 20th Mar                     sally                    Can you please transfer it all to the credit card           07:36 PM, 20th Mar                     sally                    ??           07:38 PM, 20th Mar                   mayar                   Kindly provide me with your order number           07:38 PM, 20th Mar                     sally                             07:39 PM, 20th Mar                     sally                    The 418 order           07:39 PM, 20th Mar                     sally                    We’re u able to find it?           07:41 PM, 20th Mar                     sally                    ??           07:44 PM, 20th Mar                     sally                    ???           07:46 PM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:46 PM, 20th Mar                     sally                    Okay thank u           07:46 PM, 20th Mar                   mayar                   Kindly send me a clear photo           07:46 PM, 20th Mar                   mayar                   i am  not able to see tis screenshot           07:47 PM, 20th Mar                     sally                    9642259418           07:49 PM, 20th Mar                     sally                    Order number           07:49 PM, 20th Mar                     sally                    I requested the refund to my credit card           07:49 PM, 20th Mar                     sally                    Original payment method           07:49 PM, 20th Mar                     sally                    Refund of 208           07:49 PM, 20th Mar                     sally                    Dhs           07:49 PM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:52 PM, 20th Mar                     sally                    Okay           07:52 PM, 20th Mar                   mayar                   Please share your bank details so that we can credit your refund to your account:   · Bank name & branch: · Account name: · Account number: · IBAN number:           07:54 PM, 20th Mar                     sally                    Bank name : ADIB  Account holder name: SALLY AL QARAGHULI  Account number : 28430339  IBAN : AE240500000000028430339           07:55 PM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:57 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            07:57 PM, 20th Mar                     sally                    So what happened           07:58 PM, 20th Mar                     sally                    I want for a call or will it be refunded           07:58 PM, 20th Mar                     sally                    *wait           07:58 PM, 20th Mar                     sally                    ??           07:59 PM, 20th Mar                     sally                    I am so confused by this costumer service           07:59 PM, 20th Mar                     sally                    I have been on this chat for 30 minutes and didn’t receive help           08:02 PM, 20th Mar                     sally                    And my messages are not answered           08:02 PM, 20th Mar                   mayar                   We will contact our team to transfer the amount to your bank account           08:02 PM, 20th Mar                     sally                    Okay I will wait           08:02 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            08:05 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276836